Bug 50239 - Installer crash as soon as install starts
Installer crash as soon as install starts
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-28 18:56 EDT by marc gugliuzza
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-28 19:01:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the error message (266.25 KB, text/plain)
2001-07-28 18:57 EDT, marc gugliuzza
no flags Details

  None (edit)
Description marc gugliuzza 2001-07-28 18:56:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.0; DigExt; 
AIRF; AT&T CSM 6)

Description of problem:
Once I begin the step to actually install this bug pops up, and gave me 
the option to save to disk which I did... I attached the text in the error

How reproducible:
Didn't try

Steps to Reproduce:
? Don't know... just followed install directions..
	

Additional info:

CPU: 400mhz celeron 160mb ram

--actual error message (as saved to disk from install program)--

Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1765, in 
doInstall
    self.fstab.turnOnSwap(self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 505, in 
turnOnSwap
    isys.ddfile(file, size, (self.progressWindow,
  
File "/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys
.py", line 90, in ddfile
    fd = os.open(file, os.O_RDWR | os.O_CREAT)
OSError: [Errno 2] No such file or directory: '/mnt/loophost/rh-swap.img'

Local variables in innermost frame:
buf:
Comment 1 marc gugliuzza 2001-07-28 18:57:22 EDT
Created attachment 25288 [details]
the error message
Comment 2 Brent Fox 2001-07-28 19:00:57 EDT
Can you try again, and when the install crashes, press <Ctrl><Alt><F4> and see
if there are any error messages about reading the cd's.  If you don't see
anything interesting there, try the install again, but this time type 'linux
ide=nodma' at the bootup screen.  Do either of those two ideas help?
Comment 3 Brent Fox 2001-08-10 11:08:42 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.